/* 64799 // page/64799.css // ncf_tcc_Cache_page/64799.css */

#paragraph_2803316_inner {background-color: #FFFFFF !important;margin-top: 20px !important;margin-right: 20px !important;margin-bottom: 20px !important;margin-left: 20px !important;padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;}#paragraph_2898248_inner {padding-top: 10px !important;padding-right: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;border-color: #EF8215 !important;border-width: 2px !important;border-style: solid !important;}.de #paragraph_2803319 .image_container P {
	width: 450px;
}

#paragraph_2803319_inner {}.de #paragraph_2803320 .image_container P {
	width: 450px;
}

#paragraph_2803320_inner {}.de #paragraph_2803321 .image_container P {
	width: 450px;
}

#paragraph_2803321_inner {}